body {
  margin: 0;
  overflow: hidden;

  background-color: rgb(255, 187, 0);
}

canvas {
  position: absolute;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}

a {
  text-decoration: none;
  color: #000;
}

h1 {
  margin-top: 0;
  cursor: pointer;
}

span {
  cursor: pointer;
}

#site-content {
  position: absolute;
  top: 0;
  left: 0;
  padding: 32px;
  z-index: 1000;
  padding-right: 64px;
  padding-bottom: 64px;

  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal;

  font-size: 2em;

  background-color: rgb(255, 187, 0);
  background: radial-gradient(ellipse at 0% 0%, rgba(255, 187, 0, 1) 45%, rgba(255, 187, 0, 0) 70%);

  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

ul {
  list-style: none;
  padding-left: 0;
}